Bug 652400 - Review Request: rubygem-boxgrinder-build - Creates appliances for various virtual environments
Review Request: rubygem-boxgrinder-build - Creates appliances for various vir...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan O'Sullivan
Fedora Extras Quality Assurance
:
Depends On: 652396
Blocks: 652403 652406 652408 652412 652414
  Show dependency treegraph
 
Reported: 2010-11-11 14:33 EST by Marek Goldmann
Modified: 2011-01-25 09:08 EST (History)
4 users (show)

See Also:
Fixed In Version: rubygem-boxgrinder-build-0.6.4-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 15:11:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
bos: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2010-11-11 14:33:27 EST
Spec URL: http://goldmann.fedorapeople.org/package_review/boxgrinder/rubygem-boxgrinder-build.spec
SRPM URL: http://goldmann.fedorapeople.org/package_review/boxgrinder/rubygem-boxgrinder-build-0.6.3-1.fc14.src.rpm
Description:

BoxGrinder Build (http://www.jboss.org/boxgrinder) to
Fedora. BoxGrinder is a command line tool for building appliances (virtual
machines) to various platforms (KVM, Xen, VMware, EC2).
Comment 2 Bryan O'Sullivan 2010-11-18 21:51:50 EST
I'm blocked on trying to review this because I can't install rubygem-boxgrinder-core because I can't find rubygem-echoe.
Comment 3 Marek Goldmann 2010-11-19 03:06:44 EST
(In reply to comment #2)
> I'm blocked on trying to review this because I can't install
> rubygem-boxgrinder-core because I can't find rubygem-echoe.

I'll build rubygem-boxgrinder-core today (it was accepted recently [bug 652396]). Package rubygem-echoe is currently available in updates-testing repo: https://admin.fedoraproject.org/updates/search/rubygem-echoe.

Thanks!
Comment 5 Bryan O'Sullivan 2010-11-23 00:23:16 EST
Looked over the spec file, everything looks nice and tidy. No blockers, no red flags. Nice and clean.


-------------------------------------------------------
    This package (rubygem-boxgrinder-builder) is
    APPROVED by bos
-------------------------------------------------------
Comment 6 Marek Goldmann 2010-11-23 02:40:44 EST
Thank you! FYI - package name is rubygem-boxgrinder-build, not -builder.

New Package SCM Request
=======================
Package Name:      rubygem-boxgrinder-build
Short Description: Creates appliances for various virtual environments
Owners:            goldmann
Branches:          f13 f14
Comment 7 Jason Tibbitts 2010-11-23 11:02:12 EST
Git done (by process-git-requests).
Comment 8 Marek Goldmann 2010-11-23 12:06:43 EST
Thank you!

Rawhide build done: https://koji.fedoraproject.org/koji/buildinfo?buildID=206152
Comment 9 Fedora Update System 2010-12-02 14:49:56 EST
rubygem-boxgrinder-build-0.6.4-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-0.6.4-3.fc14
Comment 10 Fedora Update System 2010-12-02 14:50:52 EST
rubygem-boxgrinder-build-0.6.4-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-0.6.4-3.fc13
Comment 11 Fedora Update System 2010-12-03 15:43:03 EST
rubygem-boxgrinder-build-0.6.4-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-boxgrinder-build'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-0.6.4-3.fc14
Comment 12 Fedora Update System 2010-12-07 15:11:01 EST
rubygem-boxgrinder-build-0.6.4-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-12-07 15:17:59 EST
rubygem-boxgrinder-build-0.6.4-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Marek Goldmann 2011-01-25 03:02:32 EST
Package Change Request
======================
Package Name: rubygem-boxgrinder-build
New Branches: el5 el6
Owners: goldmann
Comment 15 Jason Tibbitts 2011-01-25 09:08:23 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.